/***************************************
******ブラウザスタイルの初期化******
***************************************/
body {
	margin: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	color: #333333;
	font-size: small;
	line-height: 140%;
	background-color:#5C5C2E;
}
p,div,dl,dt,dd {
	margin: 0px;
	padding: 0px;
}
/*******テーブル設定*******/
table {
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;

}
td,th {
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
caption {
	text-align: left;
}
/*******イメージ設定*******/
img,a img{
	margin: 0px;
	padding: 0px;
	border: 0px none;
}
/*******リスト設定*******/
ul,li,ol{
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
/*******タイトル設定*******/
h1,h2,h3,h4,h5,h6 {
	margin: 0px;
	padding: 0px;
	font-size: small;
	font-weight: normal;
	font-style: normal;
}
/*******テキスト設定*******/
em,address {
	font-style: normal;
}

/***************************************
******共通設定******
***************************************/
/********クリア設定********/
.clear {
	clear: both;
}

/******** 基本リンク色 ********/
a:link {
	color: #0066CC;
	text-decoration: underline;
}
a:visited {
	color: #0066CC;
	text-decoration: underline;
}
a:hover {
	color: #6699CC;
	text-decoration: none;
}
a:active {
	color: #669999;
	text-decoration: none;
}

/******* レイアウト *******/
#wrapper {
	width: 850px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	background-color: #FFFFFF;
}
#header {
	width: 850px;
	background-image:url(../../images/heder.jpg);
	margin: 0px;
	padding-bottom: 10px;
	border-bottom-color: #666666;
	clear:both;
}

#container {
	width: 850px;
	margin: 0px;
	padding: 0px;
}
#pass{
	width: 850px;
	margin: 0px;
	padding: 0px;
	float: left;
}
#center {
	width: 548px;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
}
#right {
	width: 300px;
	margin: 0px;
	padding: 0px;
	float: right;
}
#footer {
	width: 850px;
	margin: 0px;
	padding-top: 10px;
	padding-bottom: 30px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #666666;
}
/******* トップ　ロゴ *******/
.logo {
       width:150px;
	   height:80px;
       margin-bottom:5px;
	   margin-left:10px;
	   float:left;
}
/******* タイトル　ロゴ（メインページ） *******/
.titlelogo1 {
       width:528px;
	   height:200px;
       margin-bottom:5px;
	   float:left;
}
/******* タイトル　ロゴ（サブページ） *******/
.titlelogo2 {
       width:528px;
	   height:60px;
       margin-bottom:5px;
	   float:left;
}
/******* メインメニュー *******/
#menu {
    background-color:#103D16;
	border-bottom-color:#FF0000;
	border-bottom-style:solid;
	border-bottom-width:2px;
    width:850px;
	height:20px;
	margin-top: 5px;
	margin-bottom: 20px;
	padding-top:5px;
	float:left;
	color:#FFFFFF;
	font-size: 12px;
	font-weight:bold;
	list-style-type: none;
	vertical-align:bottom;
}
#menu a:link {
    color:#FFFFFF;
	text-decoration: none;
}
#menu a:visited {
    color:#FFFFFF;
	text-decoration: none;
}
#menu a:hover {
color:#FF0000;
	text-decoration: none;
}
#menu a:active {
	color: #CCCCCC;
	text-decoration: none;
}

/******* 上メニュー *******/
#tmenu {
    width:600px;
	margin-bottom: 5px;
	margin-right: 0px;
	float:right;
	font-size: 14px;
	font-weight:bold;
	list-style-type: none;
}
#tmenu ul li {
	float: right;
	text-align: center;
}
#tmenu ul li a {
	padding-right: 4px;
	padding-left: 4px;
	display: block;
	text-decoration: none;
}
#tmenu a:link {
    color:#FFFFFF;
	text-decoration: none;
}
#tmenu a:visited {
    color:#FFFFFF;
	text-decoration: none;
}
#tmenu a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#tmenu a:active {
	color: #CCCCCC;
	text-decoration: none;
}
/******* 下メニュー *******/
#smenu {
	margin-bottom: 5px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 160px;
	font-size: 12px;
	list-style-type: none;
}
#smenu ul li {
	float: left;
	text-align: center;
}
#smenu ul li a {
	padding-right: 4px;
	padding-left: 4px;
	display: block;
	text-decoration: none;
}
#smenu a:link {
	color: #333333;
	text-decoration: none;
}
#smenu a:visited {
	color: #333333;
	text-decoration: none;
}
#smenu a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#smenu a:active {
	color: #CCCCCC;
	text-decoration: none;
}

/******* 右のボックス 枠無し *******/
.box {
	width: 278px;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	padding: 0px;
	background-color: #FFFFFF;
}
.box p {
    margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	font-size: 10px;
	line-height: 140%;
}
/******* 右のボックス 枠有り *******/
.boxl {
	width: 278px;
	margin-top: 0px;
	margin-left: 10px;
	margin-bottom: 10px;
	margin-right: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	border:solid 1px #CCCCCC;
}
.boxl p {
    margin-left:10px;
	margin-right:10px;
	margin-bottom:10px;
	font-size: 12px;
	line-height: 120%;
}
.imgb6 {
	margin-bottom: 5px;
	width:278px;
	height:80px;
}

/******* 右のボックス中のＢＯＸ *******/
.boxsub {
     width:258;
    margin-left:10px;
	margin-top:5px;
	margin-bottom:10px;
	line-height: 120%;
}



/******* 中央のボックス(枠無し) *******/
.tcboxwrap {
	width: 530px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding: 0px;
}
.tcboxwrap h2 {
	margin-bottom: 10px;
	padding: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999966;
}
.tcboxwrap li {
	list-style-type: square;
	list-style-position: inside;
}

/******* 中央のボックス（5パターン） *******/
/******* 共通 *******/
.cboxwrap {
	width: 528px;
	margin-bottom: 20px;
	margin-left: 10px;
	padding: 0px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #666666;
}
.cboxinner {
	width: 500px;
	margin-right: 10px;
	margin-left: 10px;
	margin-bottom: 3px;
	}
.cboxfooter {
	margin-top: 10px;
}
h1 {
	margin-bottom: 10px;
}
h2 {
	margin-bottom: 10px;
}
h3 {
	margin-bottom: 20px;
	margin-right: 10px;
	margin-left: 10px;

}
.imgtitl {
	width: 528px;
	margin: 0px;
	padding: 0px;
}
.imgtitl2 {
	width: 528px;
	height:80px;
	margin: 0px;
	padding: 0px;
}
/******* 1 (左テキスト＋右画像）*******/
.textleft {
	width: 308px;
	margin: 0px;	
	padding: 0px;
	float: left;
}
.textleft p {
	margin: 0px 20px 0px 0px;
	padding: 0px;
}
.imgright {
	width: 200px;
	margin-bottom: 5px;
	padding: 0px;
	float: right;
}
/******* 2 (左画像＋右テキスト）*******/
.textright {
	width: 338px;
	margin: 0px;
	padding-left:10px;
	float: right;
	font-size:12px;

}
.imgleft {
	width: 150px;
	margin: 0px;
	padding: 0px;
	float: left;
	height: 150px;
	margin-bottom: 5px;
}
/******* 3 (左テキスト＋右テーブル）*******/
.textleft02 {
	width: 200px;
	margin: 0px;	
	padding: 0px;
	float: left;
}
.textleft02 p {
	margin: 0px 20px 0px 0px;
	padding: 0px;
}
.tableright {
	width: 308px;
	margin: 0px;
	padding: 0px;
	float: right;
}
.tableright table {
	width: 308px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
.tableright td {
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #999999;
	border-right-color: #999999;
}
/******* 4 (左テキスト＋右リスト）*******/
.textleft03 {
	width: 200px;
	margin: 0px;	
	padding: 0px;
	float: left;
}
.textleft03 p {
	margin: 0px 20px 0px 0px;
	padding: 0px;
}
.listright {
	width: 338px;
	margin: 0px;
	padding-left: 15px;
	float: right;
}
.listright li {
	list-style-type: disc;
	list-style-position: inside;
}

/*****************************************/
/******* 中国関連サービスページのクラス*******/
/****************************************/
.inertxt12{
	margin-top: 3px;
	margin-bottom:20px;
	font-size:12px;
	background-color:#E8FDDB;
	border:solid #0099FF 1px;
	padding-left:10px;
}
.inerbox12{
    width:450px;
	margin-left:20px;
	margin-top:10px;
	margin-bottom:10px;
	font-size:12px;
}
.iner2box10{
    width:440px;
	margin-left:40px;
	margin-top:10px;
	margin-bottom:3px;
	font-size:10px;
}
.inertitle{
	font-size:14px;
	font-weight:bolder;
	width:450px;
	margin: 10px;
	border-left-width:5px;
	border-left-style:solid;
	border-left-color:#003300;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#003300;
	background-color: #FFEADF;
}
.imgleft2 {
	width: 128px;
	margin: 5px;
	padding: 0px;
	float: left;
	height: 128px;
	border:solid #CCCCCC 1px;
}
.table450 {
	width: 450px;
	margin: 0px;
	padding: 0px;
	float: right;
}
.table450 table {
	width: 450px;

}
.table450 td {
	padding: 5px;

}

/******* 右サイドのボックス内 (左画像＋右テキスト）*******/
.rboxinner {
	width: 258px;
	height:120px;
	background-color:#FFFFff;
	margin-right: 10px;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom:5px;
}
.rboxtext {
	width: 185px;
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;

}
.rboximg {
	width: 50px;
	margin: 5px;
	float: left;
	height: 50px;
}
/******* フッター広告*******/
.footerad {
	width: 848px;
	height: 80px;
    margin-bottom:20px;
	border-width: 1px;
	border-style: solid;
	border-color: #666666;
}

.cboxoutline {
	padding-bottom:20px;
}
.cboxoutline h3{
color:#000066;
	 font-size:14px;
	 font-weight: bold;

}
